{
  "squadronMemberCollection": {
    "3000653": {
      "name": "Hans Rosskopf",
      "serialNumber": 3000653,
      "rank": "Unteroffizier",
      "picName": "German159.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000652": {
      "name": "Gustav Landau",
      "serialNumber": 3000652,
      "rank": "Feldwebel",
      "picName": "German047.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000654": {
      "name": "Harald Lux",
      "serialNumber": 3000654,
      "rank": "Unteroffizier",
      "picName": "German128.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000649": {
      "name": "Udo Spiess",
      "serialNumber": 3000649,
      "rank": "Leutnant",
      "picName": "German034.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000648": {
      "name": "Reinhard Schor",
      "serialNumber": 3000648,
      "rank": "Oberleutnant",
      "picName": "German060.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171008",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "Esc 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Besme",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 31",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Airco D.H.4",
            "type": "aircodh4",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "Esc 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Monchy-au-Bois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 65 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Handley Page O/400",
            "type": "handleypage400",
            "squadronName": "No 52 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "La Gorgue",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "se5a",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000648,
            "pilotName": "Oberleutnant Reinhard Schor",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000651": {
      "name": "Franz Rossel",
      "serialNumber": 3000651,
      "rank": "Leutnant",
      "picName": "German133.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000650": {
      "name": "Sepp Schickendantz",
      "serialNumber": 3000650,
      "rank": "Leutnant",
      "picName": "German020.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000647": {
      "name": "Otto Bretschneider",
      "serialNumber": 3000647,
      "rank": "Oberleutnant",
      "picName": "German192.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "No 43 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 57",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "No 11 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Handley Page O/400",
            "type": "handleypage400",
            "squadronName": "No 25 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "Esc 38",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Adinfer",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Breguet 14.B2",
            "type": "breguet14",
            "squadronName": "Esc 26",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000647,
            "pilotName": "Oberleutnant Otto Bretschneider",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    },
    "3000646": {
      "name": "Wolfram Schonlein",
      "serialNumber": 3000646,
      "rank": "Kommandeur",
      "picName": "German183.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 64,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170917",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "11eme Esc de Chasse",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170920",
          "location": "Monchy-au-Bois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "11eme Esc de Chasse",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170923",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "No 25 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170926",
          "location": "Besme",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Triplane",
            "type": "soptriplane",
            "squadronName": "No 8 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170929",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "No 20 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Monchy-au-Bois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "R.E.8",
            "type": "re8",
            "squadronName": "Esc 64",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "Esc 19",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Montdidier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "Esc 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Besme",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "sopcamel",
            "squadronName": "Esc 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "spad13",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Ressons-sur-Matz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Dorand AR",
            "type": "dorandar",
            "squadronName": "No 12 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Vailly-sur-Aisne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bristol F2B (F.II)",
            "type": "bristolf2bf2",
            "squadronName": "No 48 Squadron RFC",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Strutter",
            "type": "sopstrutter",
            "squadronName": "Esc 62",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SPAD 7.C1 180hp",
            "type": "spad7late",
            "squadronName": "Esc 17",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Sopwith Dolphin",
            "type": "sopdolphin",
            "squadronName": "No 10 Squadron RNAS",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "Albatros D.Va",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 3000646,
            "pilotName": "Kommandeur Wolfram Schonlein",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "House Order of Hohenzollern",
          "medalImage": "house_hohenzollern.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401005,
      "inactiveDate": "19181111"
    }
  }
}